package com.xxfc.platform.universal.constant;

/**
 * 验证码类型
 * @author stx
 * @date 2018/11/5 11:07
 * @desc
 */
public enum CaptchaType {

    BLOCK_PUZZLE("BLOCK_PUZZLE", "滑块拼图"),
    CLICK_WORD("CLICK_WORD", "点选文字"),
    ;

    private String name;

    private String desc;


    CaptchaType(String name, String desc) {
        this.name = name;
        this.desc = desc;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
